<?php 
   $thumbnail = isset($thumbnail_size) && $thumbnail_size ? $thumbnail_size : 'post-thumbnail';
?>

<article id="post-<?php echo esc_attr(get_the_ID()); ?>">
   <div class="post post-two__single">
      <div class="post-two__thumbnail" style="background-image:url('<?php echo get_the_post_thumbnail_url(get_the_ID(), $thumbnail) ?>');"></div>   
      <div class="post-two__content">
         <div class="post-two__content-inner">
            <div class="post-two__meta">
               <?php pisole_posted_on_width_avata(); ?>
            </div> 
            <h2 class="post-two__title">
               <a href="<?php echo esc_url( get_permalink() ) ?>"><?php the_title() ?></a>
            </h2>
         </div>
         <div class="post-two__read-more">
            <a class="btn-theme" href="<?php echo esc_url( get_permalink() ) ?>">
               <?php echo esc_html__('Read More', 'pisole'); ?>
            </a>
         </div>
      </div>
      <a href="<?php echo esc_url( get_permalink() ) ?>" class="post-two__link-overlay" aria-label="more"></a>
   </div>
</article>   

  